@font-face {
    font-family: 'Travel November';
    src: url('../fonts/travel-november/TravelNovember.woff2') format('woff2'),
        url('../fonts/travel-november/TravelNovember.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
.static-content h1, .static-content h2, .static-content h3, .static-content h4, .static-content h5, .static-content h6 {
	float: left;
	width: 100%;
	margin-bottom: 7px;
	font-size: 24px;
	color: #8A502B;
}
.static-content p {
	float: left;
	width: 100%;
	font-size: 16px;
	line-height: 1.6;
}
.static-content ul, .static-content ol {
	margin-top: 0;
	margin-bottom: 10px;
	padding: 0 0 0 15px;
	float: left;
	width: 100%;
}
.static-content ul li, .static-content ol li {
	margin-bottom: 5px;
	float: left;
	font-size: 16px;
	width: 100%;
}
.h1_fonts h1, .h1_fonts h2 {
	font-family: 'Travel November' !important;
}

body,
html {
  min-height: 100%;
  background-color: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
  letter-spacing: 0.4px;
}

a:hover,
a:focus,
a:active,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.btn {
  text-decoration: none !important;
  transition: background-color 0.6s ease 0s, border-color 0.7s ease 0s,
    color 0.7s ease 0s;
}

a:focus,
a:hover {
  outline: none;
  text-decoration: none !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  margin: 0;
  padding: 0;
}

.fl-accordion-button-label,
.fl-accordion-button-label:focus {
  font-size: 16px !important;
  outline: 0;
}

.fl-accordion-small .fl-accordion-button {
  padding: 10px 15px !important;
}

.fl-accordion-small .fl-accordion-content {
  padding: 10px 30px 10px 15px;
  border-top: solid 1px #e7e7e7;
}

.fl-accordion-small .fl-accordion-content {
  padding: 15px 40px 15px 20px !important;
  border-top: solid 1px #e7e7e7;
}

.fl-page-nav-right .fl-page-header-container {
  padding-bottom: 15px;
  width: 100%;
}

.fl-page-header-container {
  padding-top: 15px;
  padding-bottom: 15px !important;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li > a {
  border-bottom: 2px solid transparent;
  padding: 1px 0 2px !important;
  font-size: 15px;
}

.fl-page-nav-right .fl-page-nav ul.navbar-nav > li {
  margin: 0 15px;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li > a:hover,
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li > a:focus,
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-ancestor > a,
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-parent > a,
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-item > a {
  border-bottom-color: #94925a;
}

.fl-page-nav-right .fl-page-nav-collapse {
  width: 100%;
  display: inline-block !important;
  float: left;
}

.fl-page-nav .navbar-nav li > a {
  padding: 15px 10px;
}

.single-post .footer-menu a,
.single-post .mt-footer a {
  color: #fff !important;
}

.single-post .footer-menu a:hover,
.single-post .mt-footer a:hover {
  color: #94925a !important;
}

.single .fl-sidebar ul,
.single .fl-sidebar ol {
  padding-left: 0;
  float: left;
  width: 100%;
  list-style: none;
  margin: 0;
}

.single .fl-sidebar ul li,
.single .fl-sidebar ol li {
  width: 100%;
  float: left;
  margin: 3px 0;
}

.single .fl-post-thumb img {
  width: 100%;
}

.blog_Home h2.fl-post-grid-title {
  font-size: 22px !important;
}

.single-post .fl-post-header .fl-post-meta {
  float: left;
  margin-bottom: 15px;
  width: 100%;
  font-weight: 300;
  font-size: 14px;
}

.single-post .fl-post-header .fl-post-meta span a {
  font-weight: 500;
}

.single-post .fl-post-header .fl-post-meta a,
.single-post .entry-footer a,
.fl-post-cats-tags a,
.fl-comment-form a,
.recentcomments a {
  color: #94925a !important;
}

.single-post .fl-post-header .fl-post-meta a:hover,
.single-post .entry-footer a:hover,
.fl-post-cats-tags a:hover,
.fl-comment-form a:hover,
.recentcomments a:hover {
  color: #202125 !important;
}

.single-post .fl-comment-form {
  float: left;
  width: 100%;
  background: #fafafa;
  padding: 20px;
  border: solid 1px #e7e7e7;
}

.blog_filter_main .snip0047:hover,
.blog_filter_main .snip0047:focus {
  color: #fff !important;
  background: #176bdd !important;
}

.single-post .fl-comment-form .comment-reply-title {
  margin-top: 0 !important;
}

.single-post .inner_Para {
  padding-right: 17px;
}

.single-post table {
  width: 100%;
}

.single-post #secondary {
  padding-left: 40px;
  border-left: solid 1px #e7e7e7;
  float: left;
  width: 100%;
  padding-bottom: 20px;
}

.single-post h2,
.single-post h3,
.single-post h4,
.single-post h5,
.single-post h6 {
  float: left;
  width: 100%;
  margin-bottom: 7px;
  font-family: "Lato", sans-serif !important;
  font-size: 24px;
}

.post_Shift h1 {
  font-size: 26px;
  float: left;
  width: 100%;
  margin-bottom: 7px;
  font-family: "Lato", sans-serif !important;
}

.single-post h4,
.single-post h5,
.single-post h6 {
  font-size: 14px;
}

.single-post strong {
  font-family: "Lato", sans-serif !important;
}

.single-post .fl-comment-form .form-submit input[type="submit"] {
  padding: 10px 12px;
  font-size: 14px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  background-color: #94925a;
  border-color: #94925a;
  color: #fff;
  letter-spacing: 0.5px;
  margin-top: 10px;
  font-family: "Open Sans", sans-serif !important;
}

.single-post .fl-comment-form .form-submit input[type="submit"]:hover,
.single-post .fl-comment-form .form-submit input[type="submit"]:focus {
  background-color: #498dd1;
  border-color: #498dd1;
}

.single-post .single_post_widget ul {
  padding: 0;
  margin: 0 0 20px 0;
  list-style: none;
  float: left;
  width: 100%;
}

.single-post .fl-widget ul li {
  border-bottom: 1px solid #f2f2f2;
  padding: 10px 0;
  margin: 0;
}

.single-post .fl-widget ul li a {
  color: #848484;
  font-size: 14px;
  font-weight: 400;
  transition: all 500ms ease;
}

.single-post .fl-widget ul li a:hover,
.single-post .fl-widget ul li a:focus {
  color: #94925a;
  text-decoration: none;
}

.single .fl-widget {
  margin-bottom: 20px;
  float: left;
  width: 100%;
}

.single-post .fl-search-input {
  float: left;
  width: 100%;
  height: 42px;
  padding: 10px;
  font-size: 15px;
  margin-bottom: 0;
}

.fl-sidebar .fl-widget {
  margin-bottom: 20px;
  float: left;
  width: 100%;
}

.fl-widget .fl-widget-title {
  font-size: 20px;
  font-weight: 400;
}

.single-post .fl-post-header .fl-post-title {
  font-size: 30px;
  margin-bottom: 5px;
}

.single-post .fl-post-content p {
  font-weight: 300;
  line-height: 1.7em;
  font-size: 14px;
}

.single-post .fl-comment-form .form-control {
  padding: 15px;
  resize: none;
  font-size: 14px;
}

.single-post .fl-post-header {
  margin-bottom: 20px;
  border-bottom: solid 1px #e7e7e7;
  width: 100%;
  float: left;
}

.single-post .fl-comment-form .form-control {
  padding: 15px;
}

.single-post .fl-comment-form label {
  width: 100%;
  font-weight: 500 !important;
  font-size: 16px;
}

.single-post .fl-comment-form input[type="text"],
.single-post .fl-comment-form input[type="email"],
.single-post .fl-comment-form input[type="url"] {
  width: 100%;
  float: left;
  height: 42px;
  font-size: 14px;
  padding: 10px 15px;
  margin-bottom: 15px;
}

.single-post .entry-footer {
  margin-top: 15px;
  float: left;
  width: 100%;
  border-bottom: solid 1px #e7e7e7;
  padding-bottom: 10px;
  margin-bottom: 25px;
}

.single-post nav.navigation.post-navigation {
  float: left;
  width: 100%;
}

.single-post nav.navigation.post-navigation .nav-links a {
  border-bottom: none;
  color: #FFFDF9;
  letter-spacing: 1px;
  border-radius: 6px;
}

.single-post nav.navigation.post-navigation .nav-links a:hover,
.single-post nav.navigation.post-navigation .nav-links a:focus {
  border-bottom: none;
  color: #fff;
}

.single-post .fl-comment-form .required {
  color: red;
}

.single-post .fl-post-cats-tags {
  font-weight: 500;
}

.single-post .fl-post-cats-tagss a {
  font-weight: 500;
}

.single-post .fl-post-content ul,
.single-post .fl-post-content ol {
  float: left;
  width: 100%;
  padding-left: 15px;
}

.single-post .fl-post-content ul li,
.single-post .fl-post-content ol li {
  float: left;
  width: 100%;
  margin-bottom: 10px;
}

.fl-post-grid-meta,
.fl-post-grid-meta a {
  color: #4c4c4c !important;
  font-weight: 500;
}

.fl-post-grid-text {
  background: #fafafa;
}

.fl-post-grid-content a.fl-post-grid-more {
  border: none;
  background-color: #94925a !important;
  border-radius: 5px;
  color: #fff;
  cursor: pointer;
  padding: 8px 30px;
  display: inline-block;
  margin: 5px 3px 5px 3px;
  text-transform: uppercase;
  line-height: 1.4em;
  font-weight: 500;
  font-size: 12px;
  outline: none;
  position: relative;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  margin-top: 20px;
  font-family: "Raleway", Arial, sans-serif;
}

.fl-post-grid-content a.fl-post-grid-more:hover,
.fl-post-grid-content a.fl-post-grid-more:focus {
  background-color: #5e96ca !important;
  color: #fff;
}

.gray_Hover .fl-photo-img {
  filter: gray;
  -webkit-filter: grayscale(1);
  -webkit-transition: all 0.8s ease-in-out;
}

.gray_Hover .fl-photo-content:hover .fl-photo-img {
  filter: none;
  -webkit-filter: grayscale(0);
  -webkit-transform: scale(1);
}

.fl-post-grid-image a {
  display: block;
  height: 100%;
}

.fl-comments-popup-link {
  display: none !important;
}

.fl-post-grid-title:hover a {
  color: #94925a;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="url"]:focus,
textarea:focus {
  background-color: #fff;
  border-color: #d73a25;
  box-shadow: none;
  outline: 0 none;
}

.list_Alighn li ul {
  margin-top: 10px;
}

.list_Alighn ul,
.list_Alighn ol {
  padding-left: 15px;
  float: left;
  width: 100%;
  margin-bottom: 15px;
}

.list_Alighn ul li,
.list_Alighn ol li {
  margin-bottom: 10px !important;
  float: left;
  width: 100%;
}

.fl-page-footer-widgets {
  border-top: none !important;
}

.footer_copy {
  display: inline-block;
  font-size: 13px;
}

.footer_pages {
  font-size: 13px;
  display: inline-block;
  width: 100%;
  margin: 10px 0;
}

.pipe_ft {
  display: inline-block;
  font-size: 12px;
  margin: 0 6px 0 10px;
  color: #ccc;
}

.bu_Center {
  display: inline-block;
  text-align: center;
  width: 100%;
  margin-top: 20px;
}

.fl-page-nav-wrap {
  border-bottom: none !important;
  border-top: none !important;
}

.socail_icon {
  display: inline-block;
  text-align: center;
  width: 100%;
  margin: 30px 0 10px;
}

.address_text {
  display: block;
  margin: 20px 0 10px;
  font-size: 16px;
}

.socail_icon a {
  display: inline-block;
  margin: 5px 10px;
}

.socail_icon a:hover {
  opacity: 0.9;
  transition: opacity 0.25s ease-in-out;
  -moz-transition: opacity 0.25s ease-in-out;
  -webkit-transition: opacity 0.25s ease-in-out;
}

.sp_1 {
  display: block;
  width: 100%;
  margin: 10px 0;
  font-size: 16px;
}

.fl-page-footer {
  border-top: none;
  padding: 5px 0 5px;
  background-size: cover !important;
}

.fl-page-nav-right .fl-page-header-wrap {
  border-bottom: none;
}

.fl-page-header {
  border-color: transparent;
}

.fl-page-nav-search {
  float: right;
}

.fl-page-nav-search a {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.table_All table,
.single-ep-specialist table.specialist-table {
  float: left;
  width: 100%;
  border: solid 1px #e7e7e7;
}

.table_All thead {
  background: #f1f3f9;
}

.table_All thead th {
  color: #6a7382 !important;
  text-transform: uppercase;
  font-weight: 500;
}

.table_All td,
.table_All th,
.single-ep-specialist .specialist-table td {
  padding: 15px;
  font-weight: 400;
  font-size: 14px;
  text-align: left;
  color: #172b4d;
}

.table_All tr:nth-child(2n),
.single-ep-specialist .specialist-table tr:nth-child(2n) {
  background-color: #f7fafc;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li ul.sub-menu {
  border-top: none;
  padding: 44px 0 0;
  transition: all 0.5s;
  background: transparent;
  box-shadow: none;
}

.fl-page-header-fixed.fl-page-nav-right
  .fl-page-nav-wrap
  .navbar-nav
  li
  ul.sub-menu {
  padding-top: 18px;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li ul.sub-menu li {
  padding: 10px 20px;
  display: block;
  background: #8b8962;
  border-top: 1px solid #94925a;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li ul.sub-menu li:hover {
  background: #94925a;
  transition: background-color 0.6s ease 0s, border-color 0.7s ease 0s,
    color 0.7s ease 0s;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li ul.sub-menu li a {
  color: #fff !important;
  margin: 0 !important;
  font-size: 13px !important;
  padding: 0 !important;
  border: none !important;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li ul.sub-menu li a:hover,
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li ul.sub-menu li a:focus {
  color: #fff !important;
  border: none !important;
  padding: 0 !important;
}

.blockquote {
  font-size: 17px;
}

.footer-logo {
  position: relative;
  margin-bottom: 30px;
}

.logo-widget .text {
  color: #ccc;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.6em;
  margin-bottom: 25px;
}

.social_area {
  display: inline-block;
}

.social_area a {
  text-align: center;
  margin-right: 8px;
  width: 36px;
  height: 36px;
  line-height: 36px;
  font-size: 14px;
  color: #ccc;
  background: #1c1c1c;
  border: 1px solid #2e2e2e;
  transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  text-align: center;
  line-height: 32px;
  font-size: 14px;
  color: #ccc;
  display: inline-block;
}

.social_area a:hover {
  background: #111;
  color: #ccc;
  border-color: #2e2e2e;
}

.in-touch {
  position: relative;
}

.in-touch h2 {
  position: relative;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 25px;
  text-transform: uppercase;
}

.in-touch ul {
  position: relative;
  padding: 0;
  margin: 0;
}

.in-touch ul li {
  position: relative;
  color: #fff;
  font-size: 14px;
  margin-bottom: 15px;
}

.in-touch ul li span {
  position: relative;
  color: #ccc;
}

.number-widget {
  position: relative;
  margin-top: 50px;
}

.number-widget h3 {
  position: relative;
  color: #94925a;
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 15px;
  padding-left: 40px;
}

.number-widget .text {
  position: relative;
  color: #ccc;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.6em;
  margin-bottom: 25px;
}

.number-widget h3 .icon {
  position: absolute;
  left: 0;
  top: 4px;
  color: #94925a;
  font-size: 22px;
}

.header_menu ul.menu li,
.mid-menu ul.menu li {
  margin: 0 !important;
}

.mid-menu ul.menu li a:hover,
.mid-menu ul.menu li.current_page_item a {
  border-bottom: solid 2px #158563;
}

.social_icon {
  display: inline-block;
}

.hero-callout .fl-callout-photo {
  width: 100px;
  float: left;
}

.hero-callout .fl-callout-content {
  float: right;
  width: calc(100% - 100px);
}

.hero-callout .fl-callout-content .fl-module-content {
  margin: 0;
}

.home_post .fl-post-grid-text .fl-post-grid-title a {
  color: #94925a;
  font-family: "Crimson Text", serif;
  font-weight: 700;
  font-size: 22px;
  letter-spacing: 0.4px;
}

.home_post .fl-post-grid-text .fl-post-grid-title a:hover {
  color: #1e293b;
}

.home_post .fl-post-grid-post {
  -webkit-transition: -webkit-box-shadow 0.5s ease-in-out;
  transition: -webkit-box-shadow 0.5s ease-in-out;
  -o-transition: box-shadow 0.5s ease-in-out;
  transition: box-shadow 0.5s ease-in-out;
  transition: box-shadow 0.5s ease-in-out, -webkit-box-shadow 0.5s ease-in-out;
}

.home_post .fl-post-grid-post:hover {
  -webkit-transition: -webkit-box-shadow 0.5s ease-in-out;
  transition: -webkit-box-shadow 0.5s ease-in-out;
  -o-transition: box-shadow 0.5s ease-in-out;
  transition: box-shadow 0.5s ease-in-out;
  transition: box-shadow 0.5s ease-in-out, -webkit-box-shadow 0.5s ease-in-out;
  -webkit-box-shadow: 0 0 11px rgba(133, 28, 59, 0.3);
  box-shadow: 0 0 11px rgba(133, 28, 59, 0.3);
  cursor: pointer;
}

.home_post .fl-post-grid-image {
  height: 200px;
}

.home_post .fl-post-grid-image img {
  height: 100% !important;
  width: 100% !important;
  object-fit: cover;
}

.home_post .fl-terms-label,
.post_Meta .fl-html {
  font-weight: 500;
}

.post_Meta .fl-html a {
  font-weight: 400;
}

.home_post .fl-post-column .fl-post-grid-post {
  border-radius: 8px;
  border: 0 solid;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
  transition: all 0.5s ease;
}

.home_post .fl-post-column .fl-post-grid-post:hover {
  box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.1);
  transform: translate3d(0, -8px, 0);
}

.home_post .fl-post-grid-text {
  background: #fff !important;
}

.home_post .fl-post-grid-terms a {
  color: #565639;
  border-radius: 4px;
  font-family: "Crimson Text", serif;
  font-weight: 700;
  display: inline-block;
}

.home_post .fl-post-grid-terms a:hover,
.home_post .fl-post-grid-terms a:focus {
  color: #94925a;
}

.home_post .fl-post-grid-terms {
  float: left;
  width: 100%;
  margin-bottom: 10px;
}

.home_post .fl-post-grid-content p {
  font-size: 14px;
  line-height: 1.5;
}

.home_post .fl-post-grid-post {
  box-shadow: 0 8px 9px -4px rgba(0, 0, 0, 0.2);
}

.blog_pagination a {
  padding: 4px 12px 6px !important;
}

.blog_pagination span {
  padding: 4px 12px 6px !important;
  border: 1px solid #fff !important;
}

.post_Content .fl-node-content p {
  font-size: 16px;
  line-height: 1.4;
}

.nav-previous a,
.nav-next a,
.post_Meta .fl-html {
  font-size: 13px;
}

.prime_Sidebar .fl-widget-title {
  border-bottom: double 3px #e7e7e7;
  padding-bottom: 6px;
  font-size: 20px;
}

.prime_Sidebar .fl-widget ul {
  float: left;
  width: 100%;
}

.prime_Sidebar .fl-widget ul li {
  border-bottom: solid 1px #e7e7e7;
  padding: 14px 0;
  margin: 0;
}

.prime_Sidebar .fl-widget ul li a {
  font-size: 14px;
}

.post_Content ul,
.post_Content ol {
  margin-top: 0;
  margin-bottom: 10px;
  padding: 0 0 0 15px;
  float: left;
  width: 100%;
}

.post_Content ul li,
.post_Content ol li {
  margin-bottom: 5px;
  float: left;
  width: 100%;
  font-size: 16px;
}

.fl-builder-pagination {
  position: relative;
  padding-top: 0;
  margin-top: 25px;
}

.fl-builder-pagination .next.page-numbers {
  position: absolute;
  right: 0;
  top: 0;
  background: #e9e5da;
}

.fl-builder-pagination .prev.page-numbers {
  position: absolute;
  left: 0;
  top: 0;
  background: #e9e5da;
}

.fl-builder-pagination .page-numbers {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #e9e5da;
}

.fl-builder-pagination li a.page-numbers,
.fl-builder-pagination li span.page-numbers {
  display: inline-block;
  padding: 8px 15px;
  margin: 0;
  border-radius: 0;
  text-decoration: none;
  border: 0;
  color: #1e293b;
  font-size: 17px;
  font-weight: 700;
  background: #e9e5da;
}

.fl-builder-pagination li a.page-numbers:hover,
.fl-builder-pagination li span.page-numbers.current {
  color: #fff !important;
  background: #94925a;
}

.single-post .fl-widget ul li a {
  color: #848484;
  font-size: 14px;
  font-weight: 400;
  transition: all 500ms ease;
}

.single-post .fl-widget ul li a:hover,
.single-post .fl-widget ul li a:focus {
  color: #94925a;
  text-decoration: none;
}

.prime_Sidebar h2 {
  border-bottom: double 3px #e7e7e7;
  padding-bottom: 6px;
  font-size: 20px;
  margin-bottom: 10px;
}

.list-its .fl-icon i {
  border: solid 4px #000;
  width: 63px;
  height: 63px;
  line-height: 0;
}

.list-its .fl-icon i::before {
  margin-top: 2px !important;
  display: inline-block;
}

.copy-text {
  width: 100%;
  float: right;
  text-align: right;
  margin-top: 10px;
}

.item-space img {
  margin: 0 10px 0 0;
}

.select-hidden {
  display: none;
  visibility: hidden;
  padding-right: 10px;
}

.fl-page-footer-container.container {
  width: 100%;
}

p.copyright-text {
  font-size: 15px;
  font-family: "Be Vietnam";
  line-height: 5rem;
}

a.footer_menu {
  padding: 10px;
  font-size: 15px;
  text-transform: lowercase;
}

.social_icon a {
  font-size: 26px;
  margin-left: 15px;
}

.lis_Item .fl-list-item-content-text::before {
  content: "";
  background: var(--wpr-bg-0801e469-c880-4483-a84e-5a2a7bef1a48);
  width: 22px;
  height: 22px;
  float: left;
  margin-right: 7px;
  margin-top: 2px;
}

.list_Block .fl-rich-text {
  max-width: 320px;
  margin: 0 auto;
  display: block;
}

.fl-icon a {
  text-decoration: none !important;
}

.posT_term a {
  text-decoration: none;
}

.posT-date .fl-post-info-date {
  display: flex;
  justify-content: center;
  align-items: center;
}

.posT-date .fas.fa-calendar {
  background: #f8f5ee;
  width: 52px;
  height: 52px;
  display: flex;
  justify-content: center;
  color: #94925a;
  align-items: center;
  border-radius: 100px;
  font-size: 24px;
  margin-right: 15px;
}

.pN_Nav a {
  letter-spacing: 1px;
  border-radius: 6px;
  text-decoration: none;
  color: #94925a;
}

.pN_Nav a:hover {
  color: #565639 !important;
}

.fl-accordion-button-icon:hover,
.fl-accordion-button-icon:focus {
  outline: none;
  box-shadow: none;
}

.fl-accordion-medium .fl-accordion-button-icon {
  font-size: 20px;
  color: #869d35 !important;
  opacity: 1;
}

#gform_wrapper_1 {
	background: #f8f3ec;
	padding: 30px 20px;
	border: solid 1px #B19384;
	border-radius: 16px;
}

.space_Callout .fl-photo-content {
  background-color: #869d35;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 70px;
  height: 70px;
  padding: 19px;
  display: flex;
  margin: 0 auto;
}

.space_Callout .fl-photo-content img {
  filter: invert();
}


@media screen and (min-width: 992px) {
  .post_Shift {
    margin-top: -7%;
  }

  .fl-logo-centered-inline {
    margin: 0 35px;
  }

  #menu-header-1 {
    margin-left: 6.5%;
  }
.link_Button  a {
	border: solid 2px #FFFDF9;
	border-radius: 100px;
	padding: 14px 25px !important;
}
.link_Button  a:hover,
.link_Button  a:focus {
	border: solid 2px #8A502B;
  background:  #8A502B;
  color: #FFFDF9 !important;
}    
}

@media screen and (min-width: 767px) {
  .footer_section .fl-col-group {
    display: flex;
    justify-content: space-around;
  }

  .footer_section .fl-col-group .fl-col-small {
    width: auto !important;
  }
}



.card_leaf {
	position: relative;
	display: flex;
	align-items: center;
	border: 3px solid #8A502B;
	border-radius: 60px;
	padding: 60px;
	overflow: visible;
	margin-left: -20%;
}
.card_leaf .content {
	width: calc(100% - 250px);
	z-index: 2;
}
.card_leaf .title {
  font-size: 40px;
  margin-bottom: 25px;
  font-family: 'Travel November' !important;
}
.card_leaf  .text {
  font-size: 18px;
  line-height: 1.7;
  margin-bottom: 20px;
}
.card_leaf .btn {
	display: inline-block;
	background: #8A502B;
	color: #fff;
	padding: 12px 15px;
	border-radius: 50px;
	transition: 0.3s;
	width: 260px;
	text-align: center;
	font-size: 17px;
	margin-top: 10px;
}
.card_leaf .btn:hover {
  background: #5D3B2A;
  color: #fff;
}
.card_leaf .image-box {
	position: absolute;
	right: -16%;
	bottom: -30%;
	width: 420px;
	border-radius: 40px;
	overflow: hidden;
	z-index: 3;
}
.card_leaf .image-box img {
  width: 100%;
  height: auto;
  display: block;
}
.leaf_Pol {
  position: relative;
}
.image_Leaf {
  position: absolute;
  right: 0;
  top: 0;
}


.hero_line {
	display: flex;
	justify-content: center;
	align-items: flex-end;
	overflow: hidden;
	margin-top: -75px;
}
.hero_line .line-wrapper {
  position: relative;
  height: 150px;
  width: 2px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.hero_line .line {
  width: 2px;
  height: 100%;
  background: #3A2720;
  transform-origin: bottom;
  transform: scaleY(0);
  animation: growLine 1.5s ease-out forwards;
}
.hero_line .dot {
  width: 10px;
  height: 10px;
  background: #3A2720;
  border-radius: 50%;
  opacity: 0;
  animation: fadeDot 0.5s ease-out forwards;
  animation-delay: 1.2s;
}
@keyframes growLine {
  from {
    transform: scaleY(0);
  }
  to {
    transform: scaleY(1);
  }
}

@keyframes fadeDot {
  to {
    opacity: 1;
  }
}
.pol_hero {
  position: relative;
}
.image_Move {
	position: absolute;
	left: -30px;
	top: -120px;
}


.home_post .fl-post-feed-text {
	margin-left: 54%;
	padding: 30px 40px 30px 0;
}
.home_post .fl-post-feed-post {
	border-radius: 18px;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}
.home_post .fl-post-feed-image {
	height: 360px;
}
.home_post .fl-post-feed-image a {
	height: 100%;
	display: block;
}
.home_post .fl-post-feed-image a img {
	height: 100% !important;
	object-fit: cover;
}
.fl-menu .menu .sub-menu > li {
	border-bottom: solid 1px #FFFDF9;
}
.who_Link {
	cursor: pointer;
}



@media (max-width: 1240px) {
.card_leaf {
	padding: 60px 30px;
	margin-left: 0;
}
.card_leaf .content {
	width: calc(100% - 300px);
	padding-right: 30px;
}
.card_leaf .image-box {
	position: inherit;
	right: inherit;
	bottom: inherit;
	width: 300px;
}
.card_leaf .title {
	font-size: 30px;
	margin-bottom: 15px;
}
}
@media (max-width: 991px) {
  .card_leaf  {
    flex-direction: column;
    padding: 30px 20px;
    text-align: center;
    border-radius: 10px; 
  }

.card_leaf .image-box {
	position: relative;
	right: 0;
	top: 0;
	transform: none;
	width: 100%;
	margin-top: 0;
	max-width: 300px;
	order: 1;
}
.card_leaf .content {
	padding-right: 0;
	max-width: 100%;
	width: 100%;
	order: 2;
	margin-top: 30px;
}
.image_Move {
	top: -50px;
	width: 120px;
}
}

@media screen and (max-width: 1280px) {
  .container {
    width: 100%;
  }

  .fl-page-footer-widgets-container.container {
    width: 100%;
    padding: 30px 15px !important;
  }

  .fl-page-footer-container.container {
    width: 100%;
  }

  .fl-post-slider-navigation .slider-next {
    right: 5px;
  }

  .fl-post-slider-navigation .slider-prev {
    left: 5px;
  }

  .fl-page-nav-search .socail_icon {
    display: none;
  }

  .fl-page-nav-wrap {
    margin-left: -15px !important;
  }
}

@media screen and (max-width: 1160px) {
  .fl-rich-text br,
  .fl-heading br {
    display: none;
  }
}

@media screen and (max-width: 1080px) {
  .fl-page-header-container.container {
    max-width: 100% !important;
  }
}

@media screen and (max-width: 991px) {
  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile
    .fl-page-nav
    .navbar-toggle {
    border: solid 1px transparent;
  }

  .fl-nav-mobile-offcanvas.fl-responsive-nav-enabled .fl-offcanvas-close {
    font-size: 22px;
    padding: 10px 15px;
  }

  .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li > a {
    padding: 15px;
  }

  .fl-page-header {
    border-bottom: solid 1px #72687f;
  }

  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile
    .fl-page-nav-collapse
    .fl-page-nav-search {
    display: block !important;
  }

  .fl-page-header-container.container {
    max-width: 100% !important;
  }

  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile.fl-page-nav-right
    .fl-page-header-row
    .fl-page-header-logo {
    padding-bottom: 0 !important;
  }

  .fl-page-nav-wrap {
    border: none !important;
    margin-top: 0;
  }

  .fl-page-nav-right .fl-page-header-container {
    padding-bottom: 10px !important;
  }

  .fl-col-small {
    max-width: 100% !important;
  }

  .fl-page-header {
    border: none;
  }

  .fl-page-header-primary .fl-logo-img {
    height: auto;
  }

  .fl-page-nav .navbar-nav li > a {
    padding: 15px 10px;
  }

  .hero_Section .fl-row-content-wrap {
    margin-top: 0 !important;
  }

  .fl-page-nav {
    background: #8b8962 !important;
    border-top: solid 1px #94925a;
    margin-top: 0 !important;
    padding-top: 0;
  }
  .header_menu ul.menu {
    margin-top: 60px;
    border-top: solid 1px #FBF8F2;
  }

  .header_menu ul.menu li,
  .mid-menu ul.menu li {
    margin: 0 !important;
  }

  .header_menu ul.menu li a:hover,
  .header_menu ul.menu li.current_page_item a {
    border-bottom: solid 1px #FBF8F2;
  }

  .header_menu.header-pages ul.menu li a {
    border-bottom: solid 1px #FBF8F2 !important;
  }

  .header_menu.header-pages ul.menu li a:hover,
  .header_menu.header-pages ul.menu li.current_page_item a {
    border-bottom: solid 1px #869d35 !important;
  }
    .header_menu ul.menu li a {
    padding: 12px 15px !important;
    border-bottom: solid 1px #FBF8F2;
    font-size: 14px;
  }
.header_menu ul.menu li .fl-has-submenu-container a {
	display: flex;
	justify-content: space-between;
} 
}

@media screen and (max-width: 767px) {
  .fl-page-nav-right .fl-page-header-container {
    padding-bottom: 10px;
  }

  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile
    .fl-page-nav
    .navbar-toggle {
    right: 15px !important;
    top: 30px !important;
  }

  .fl-page-nav-right .fl-page-nav ul.navbar-nav > li {
    margin: 0;
  }

  .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li > a {
    border-bottom: none;
    padding: 10px 15px !important;
  }

  .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li > a:hover,
  .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li > a:focus,
  .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-ancestor > a,
  .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-parent > a,
  .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-item > a {
    color: #94925a !important;
  }

  .fl-offcanvas-close {
    margin-top: 10px !important;
  }

  .fl-offcanvas-close:hover i,
  .navbar-toggler:hover i {
    color: #94925a !important;
  }

  .fl-page-header-container.container {
    max-width: 100% !important;
  }

  .blog_filter_main ul li {
    margin-bottom: 10px !important;
  }

  .fl-page-header-container.container {
    max-width: 100% !important;
  }

  .display_content h1 {
    font-size: 34px !important;
    line-height: 46px;
    margin-top: 0 !important;
  }

  .fl-page-footer-widgets-row .fl-widget {
    margin-bottom: 20px;
    float: left;
    width: 100%;
  }

  .fl-page-footer-widgets-container.container {
    padding: 30px 15px 0 !important;
  }

  .fl-page-footer-text.fl-page-footer-text-1 {
    padding-bottom: 10px;
  }

  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile
    .fl-page-nav-collapse
    ul.navbar-nav
    > li {
    border-color: #565639;
  }

  .fl-nav-mobile-offcanvas.fl-responsive-nav-enabled
    header[class*=" fl-page-nav-toggle-visible-"].fl-page-header
    .fl-nav-offcanvas-collapse {
    border: none;
  }

  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile
    .fl-page-header-logo {
    text-align: left;
    margin-right: 0;
  }

  .fl-page-nav {
    border-top: none;
    margin-top: 0;
    padding-top: 0;
  }

  .hero_Section p br {
    display: none;
  }

  .fl-nav-mobile-offcanvas.fl-responsive-nav-enabled
    header[class*=" fl-page-nav-toggle-visible-"].fl-page-header
    .fl-nav-offcanvas-collapse {
    background-color: #8b8962 !important;
  }

  .fl-page-nav .navbar-nav li > a {
    font-size: 16px;
  }

  .fl-row-full-height.hero_Section .fl-row-content-wrap {
    min-height: 50vh !important;
  }

  .fl-post-slider-navigation .slider-prev {
    left: 5px;
  }

  .fl-post-slider-navigation .slider-next {
    right: 5px;
  }

  .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li ul.sub-menu {
    padding: 0;
  }

  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile.fl-page-nav-right
    .fl-page-nav-collapse
    ul.navbar-nav {
    margin-top: 45px;
    border-top: solid 1px #ddd;
  }

  .fl-page-nav-search a {
    padding: 10px !important;
  }

  .fl-page-nav-right .fl-page-nav-search a.fa-search {
    right: 0;
    top: 0;
  }

  .fl-page-nav-search form {
    width: 250px;
    padding: 10px;
  }

  .number-widget {
    margin-top: 0;
  }

  .number-widget .text {
    margin-bottom: 0;
  }

  .fl-page-footer-text {
    padding-bottom: 0;
  }

  .fl-rich-text p br {
    display: none;
  }

  .footer-logo {
    margin-bottom: 20px;
  }

  .logo-widget .text {
    margin-bottom: 20px;
  }

  .fl-flyout-left .fl-menu-mobile-close {
    color: #000;
  }



  .fl-flyout-left .fl-menu-mobile-close {
    color: #ffffff;
    font-size: 22px;
    padding: 10px 15px;
  }

.fl-flyout-left .fl-menu-mobile-close:hover,
.fl-flyout-left .fl-menu-mobile-close:focus {
    color: #F9F4EE;
    top: 0 !important;
  }

  .fl-menu-mobile-flyout {
    padding: 0 !important;
  }

  

  .copy-text {
    text-align: center;
    margin-bottom: 15px;
  }

  .table-outer {
    overflow-x: scroll;
    float: left;
    width: 100%;
  }

  .fl-page-nav-centered-inline-logo .fl-page-header-logo {
    padding-bottom: 0;
  }

  .fl-page-header-container {
    padding-top: 10px;
    padding-bottom: 10px !important;
  }

  .navbar-default .navbar-toggle:hover,
  .navbar-default .navbar-toggle:focus {
    outline: none !important;
    box-shadow: none !important;
    color: #94925a;
  }

  .seprater_None .menu.fl-menu-horizontal li {
    border: none !important;
  }

  .header_All .fl-menu .menu > li {
    font-size: 15px;
    border-top: solid 1px #e5d2ca;
  }

  .header_All .menu li.fl-has-submenu ul.sub-menu {
    padding-left: 0;
  }

  .header_All .menu .sub-menu > li {
    border-top: solid 1px #e5d2ca !important;
    padding-left: 10px;
  }
  .home_post .fl-post-feed-text {
	padding: 0 20px 30px 20px;
}
.home_post .fl-post-feed-image {
	height: 100%;
}
}

@media screen and (max-width: 480px) {
  .copy__text {
    display: inline-block;
    text-align: center;
    width: 100%;
  }

  .footer-rights-wrap {
    grid-column-gap: 10px;
    flex-direction: column;
    grid-row-gap: 15px;
    align-items: start;
  }
}

@media screen and (max-width: 425px) {
  .fl-page-footer-container.container {
    width: 100% !important;
  }

  h1.text-center.footer_heading {
    font-size: 3rem !important;
  }

  .fl-builder-pagination .next.page-numbers,
  .fl-builder-pagination .prev.page-numbers {
    position: inherit;
  }

  .fl-builder-pagination li a.page-numbers,
  .fl-builder-pagination li span.page-numbers {
    padding: 6px 12px;
    font-size: 16px;
  }

  .fl-builder-pagination {
    margin-top: 10px;
  }
}

.gform_heading {
  background: #f5f5f5;
  padding: 10px;
  text-align: center;
  margin-bottom: 15px;
  display: none !important;
}

.gform_heading h2 {
  font-size: 24px;
  margin-top: 5px;
  margin-bottom: 5px;
}

.gform_wrapper .gfield_label {
  font-size: 14px !important;
  font-weight: 500 !important;
  color: #1d1d1d !important;
}

.gform_wrapper .ginput_container {
  margin-bottom: 0 !important;
  margin-top: 0 !important;
}

.gform_legacy_markup_wrapper textarea.medium {
  height: 120px !important;
  width: 100%;
}

.gform_wrapper .large,
.gform_wrapper .medium,
.name_last input,
.name_first input,
.gform_wrapper .password_input_container input,
.gform_wrapper .gfield--type-address input {
  background: #fff;
  color: #1d1d11 !important;
  margin-top: 0;
  outline: medium none;
  padding: 10px !important;
  resize: none;
  font-size: 14px !important;
  font-weight: 500;
  border: 1px solid #07171f29;
  border-radius: 4px;
  text-indent: 5px !important;
  height: 50px !important;
  width: 100% !important;
  border-radius: 8px;
}

.name_last input,
.name_first input {
  width: 100% !important;
}

.gform_wrapper.gravity-theme .ginput_container_address span {
  flex: 0 0 100%;
}

.gform_wrapper.gravity-theme .gfield textarea.large {
  height: 140px !important;
}

.name_last {
  padding-right: 0 !important;
}

.gform_wrapper .gform_footer {
  margin-top: 20px !important;
  justify-content: center;
}

.gform_wrapper input[type="text"]:focus,
.gform_wrapper input:focus,
.gform_wrapper input:hover,
.gform_wrapper .password_input_container input:hover,
.gform_wrapper .password_input_container input:focus,
.gform_wrapper .gform_wrapper textarea.medium:focus,
.gform_wrapper input[type="text"]:hover,
.gform_wrapper .gform_wrapper textarea.medium:hover,
.gform_wrapper .name_last input:focus,
.contact-grav .name_first input:focus,
.ginput_container_textarea textarea:hover,
.ginput_container_textarea textarea:focus {
  border-color: #B19384 !important;
  background-color: #fff;
}

.gform_wrapper .name_last label,
.gform_wrapper .name_first label,
.gform_wrapper .gform-field-label {
  font-size: 14px !important;
  font-weight: 500;
  color: #1d1d1d;
}

#gform_wrapper_1 h2,
#gform_wrapper_1 h3,
#gform_wrapper_1 h1,
#gform_wrapper_1 h4 {
  font-family: "Lato", sans-serif !important;
}

::-webkit-input-placeholder {
  color: #1d1d1d !important;
}

:-moz-placeholder {
  opacity: 1;
  color: #1d1d1d !important;
}

::-moz-placeholder {
  opacity: 1;
  color: #1d1d1d !important;
}

:-ms-input-placeholder {
  color: #1d1d1d !important;
}

input:-moz-placeholder {
  color: #1d1d1d !important;
}

.gform_wrapper div.validation_error {
  border: 1px solid red;
  font-weight: 400;
  width: 98%;
  color: red;
  text-align: center;
  font-size: 1em;
  padding: 5px 0;
  margin-bottom: 15px;
}

.gform_wrapper form li,
.gform_wrapper li {
  margin-bottom: 0 !important;
}

.gform_wrapper ul li.gfield.gfield_error {
  margin-top: 0px !important;
  padding-top: 0 !important;
}

.gform_wrapper li.gfield_error input {
  border-color: red !important;
}

.gform_wrapper .top_label .gfield_error {
  width: 100%;
}

.gform_wrapper
  li.gfield.gfield_error.gfield_contains_required
  div.ginput_container {
  margin-left: 0;
  max-width: 100%;
}

.gform_wrapper .gfield_error .validation_message {
  display: inline-block !important;
  background: #f2dede;
  width: 100%;
  text-align: left;
  color: #a94442;
  border: solid 1px #ebccd1;
  max-width: 100%;
  padding: 5px 10px !important;
  margin: 0 !important;
  font-size: 12px;
}

.gfield.gfield_error.gfield_contains_required.field_sublabel_below.field_description_below {
  background: none;
  border: none;
  font-weight: 400;
  margin-bottom: 0 !important;
  margin-left: 0 !important;
}

.gform_confirmation_message {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6;
  padding: 10px 20px;
  text-align: center;
}

.gform_wrapper
  div.wpforms-container-full
  .wpforms-form
  input.wpforms-field-medium,
div.wpforms-container-full .wpforms-form select.wpforms-field-medium,
div.wpforms-container-full
  .wpforms-form
  .wpforms-field-row.wpforms-field-medium {
  max-width: 100%;
}

.gform_wrapper.gravity-theme .gfield textarea.medium {
  height: 192px !important;
}

#gform_submit_button_1 {
  padding: 12px 24px;
  width: 180px;
  font-size: 16px;
  line-height: 18px;
  font-family: "Lato", sans-serif;
  font-weight: 600;
  letter-spacing: 0.4px;
  color: #fff;
  background-color: #8A502B;
  border: none;
  text-transform: uppercase;
  border-radius: 8px;
}

#gform_submit_button_1:hover,
#gform_submit_button_1:focus {
  color: #fff;
  background-color: #512f1e;
}

@media screen and (max-width: 580px) {
  .gform_wrapper form li,
  .gform_wrapper li {
    width: 100% !important;
  }

  div.ginput_complex.ginput_container.gf_name_has_2 span {
    width: 100%;
    padding: 0 !important;
    margin: 15px 0 0 0 !important;
  }

  .gform_wrapper div.ginput_container_name span:last-child {
    padding-right: 0 !important;
  }

  .gform_wrapper .top_label li.gfield.gf_left_half {
    margin-right: 0 !important;
  }

  .gform_wrapper .medium,
  .name_last input,
  .name_first input {
    width: 100% !important;
  }

  .name_last input,
  .name_first input {
    width: 100% !important;
  }

  .frame {
    height: 560px;
  }

  .frame img {
    height: 100%;
    object-fit: cover;
    object-position: center;
  }

  .frame .details {
    height: 94%;
  }
}

input#gform_submit_button_2 {
  padding: 14px 15px 16px;
  width: 160px;
  font-size: 18px;
  line-height: 18px;
  font-family: "Lato", sans-serif;
  font-weight: 400;
  letter-spacing: 0.4px;
  color: #49521f;
  background-color: #fff;
  border: none;
}

#gform_submit_button_2:hover,
#gform_submit_button_2:focus {
  color: #fff;
  background-color: #49521f;
}
